RE: [Rd] errors compiling R-2.0.0

From: Henrik Bengtsson <hb_at_maths.lth.se>
Date: Thu 28 Oct 2004 - 07:31:47 EST


Hi. I get exactly the same error when installing R v2.0.0 on Sun Solaris 9 (also as root). R has been installing perfectly fine since at least R v1.4.1 on the same machine. Unfortunately, I haven't got around to troubleshoot much, but now I at least know that it's not just our Sun Solaris system that is the problem.

Regards,

Henrik Bengtsson

> -----Original Message-----
> From: r-devel-bounces@stat.math.ethz.ch
> [mailto:r-devel-bounces@stat.math.ethz.ch] On Behalf Of
> clayton.springer@pharma.novartis.com
> Sent: Wednesday, October 27, 2004 10:13 PM
> To: R-devel@stat.math.ethz.ch
> Subject: [Rd] errors compiling R-2.0.0
>
>
> Dear R-devel,
>
> I have been trying to compile R-2.0.0 on under linux, with the usual
>
> ./configure
> make
>
> I get the errors
>
> Warning message:
> package seems to be using lazy loading already in:
> makeLazyLoading("tools")
> Error in get(x, envir, mode, inherits) : variable
> ".install_package_description" was not found
> Execution halted
>
> This same configuration of linux successfully installed and
> runs R-1.9.1.
>
> Any suggestions for where to look for problems? I noticed
> that someone
> experienced similar problem under Windows.
>
> thanks,
>
> Clayton
> [[alternative HTML version deleted]]
>
> ______________________________________________
> R-devel@stat.math.ethz.ch mailing list
> https://stat.ethz.ch/mailman/listinfo/r-devel



R-devel@stat.math.ethz.ch mailing list
https://stat.ethz.ch/mailman/listinfo/r-devel Received on Thu Oct 28 07:37:32 2004

This archive was generated by hypermail 2.1.8 : Wed 03 Nov 2004 - 22:45:26 EST